﻿@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


 body {
    background: none repeat scroll 0 0 #fff;
    color: #8996a6;
    font-family: 'Open Sans', sans-serif;
    font-size: 14.5px;
    line-height: 1.5em;
    margin: auto;
    padding: 0; 
	font-weight : 400;
}


a {
    color: #337ab7;
    text-decoration: none;
}
a:hover, a:focus {
    color: #2c3e50;
}
h1, h2, h3, h4, h5, h6, .block .block-title, .slide-title {
    color: #2c3e50;
    font-weight: normal;
 }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .block .block-title a, .slide-title a {
    color: #2c3e50;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .block .block-title a:hover, h1 a:hover, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus, .block .block-title a:focus, .slide-title a:hover, .slide-title a:focus {
    color: #337ab7;
}

  .hidden {
    border: 0 none !important;
    display: block !important;
    font-size: 0 !important;
    height: 0 !important;
    line-height: 0 !important;
    margin: 0 !important;
    overflow: hidden !important;
    padding: 0 !important;
    width: 0 !important;
}

.nobr {
    white-space: nowrap !important;
}
.wrap {
    white-space: normal !important;
}
.a-left {
    text-align: left !important;
}
.a-center {
    text-align: center !important;
}
.a-right {
    text-align: right !important;
}
.v-top {
    vertical-align: top;
}
.v-middle {
    vertical-align: middle;
}
.f-left, .left {
    float: left !important;
}
.f-right, .right {
    float: right !important;
}
.f-none {
    float: none !important;
}
.f-fix {
    float: left;
    width: 100%;
}
.no-display {
    display: none;
}
.no-margin {
    margin: 0 !important;
}
.no-padding {
    padding: 0 !important;
}
.no-bg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
legend {
    display: none;
}
img {
    border: medium none;
}

.reset_list{ list-style:none outside none; padding:0; margin:0;}

.container-fluid{ max-width:1080px;}  
.container-fluid.w_max_1200{ max-width:1260px;}

.form-control , .btn{ border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px; }

.quick_link{ margin-bottom:10px;}
.quick_link_list{ padding:0; margin:0; list-style:none outside none;}
.quick_link_list .link_heading{ font-family: 'open_sanssemibold'; color:#007fb8; text-transform:uppercase; font-size:13px; margin-left:0; }
.quick_link_list li{ display:inline; margin:0 20px 0 0;}
.quick_link_list li:last-child { margin-right:0; }

.quick_link_list li a:hover{ color: #007fb8;}

.box_style{background: none repeat scroll 0 0 #fff;
    border-bottom: 0.1rem solid #dfdfdd;
    border-right: 0.1rem solid #dfdfdd;
    padding: 2px;
}

figure.box_style{ display:block; margin-bottom:15px;}
figure.box_style .shop-sales-item-link{ display:block; position:relative; color:#fff;}
.shop-sales-item-link figcaption{ 
    background-color: rgba(0, 0, 0, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
 padding:5px 10px; color:#fff; font-family: 'open_sansregular'; font-size:14px; width:100%; position:absolute;
 bottom:0px; left:0px;
 }
 
  .main_slider_box ,  .Deal_ofThe_Day_block , .Recommended_block , .hoirizontal_add_block , .allTheStore{ margin-bottom:15px;}
 
 .Deal_ofThe_Day_block, .Recommended_block , .allTheStore{ padding:8px 8px 20px 8px; background:url(../img/heading-bg.jpg) no-repeat scroll 100% top #fff;}
 .Deal_ofThe_Day_block .new_title , .Recommended_block .new_title{  margin-bottom:30px;}
 
 .allTheStore .new_title{  margin-bottom:20px;}
 
/* prduct slider  css */

.new_title.center {
    height: 37px;
}
.new_title {
    border-bottom: 3px solid #e5e5e5;
    position: relative;
}

.new_title h2 {
    border-bottom: 3px solid #0a3151;
    color: #000000;
    display: inline-block;
   font-family: 'open_sansregular';
    font-size: 14px;
    font-weight: normal;
    letter-spacing: normal;
    margin-top: 0;
    padding: 8px 30px 10px 0;
    position: relative;
    text-transform: uppercase;
}


ul#products_slider, ul#featured_products_slider, ul#product_slider {
	height: 360px; padding-left:0; list-style:outside none none; text-align:center;
}

.products-grid .item .item-inner .actions-links {
    background: none repeat scroll 0 0 #222;
    height: 50px;
    opacity: 0;
    position: absolute;
    top: 55%;
    width: 100%;
    z-index: 1000;
}

.products-grid .item{ padding-bottom:8px  }
.products-grid .item:hover .item-inner{ box-shadow : 0 0 10px rgba(0, 0, 0, 0.2)}
.products-grid .item:hover .item-inner .actions-links {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    height: 36px;
    opacity: 8;
    position: absolute;
    top: 43.3%;
    width: 100%;
    z-index: 1000;
	
}
#products_slider.products-grid .item:hover .item-inner .actions-links, #featured_products_slider.products-grid .item:hover .item-inner .actions-links, #product_slider.products-grid .item:hover .item-inner .actions-links, #product_slider_a.products-grid .item:hover .item-inner .actions-links {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    height: 36px;
    opacity: 8;
    position: absolute;
    top: 43.8%;
    width: 100%;
}

.products-grid .item:hover .actions-links .add-to-links a.link-wishlist,
#products_slider.products-grid .item:hover .actions-links .add-to-links a.link-wishlist, #featured_products_slider.products-grid .item:hover .actions-links .add-to-links a.link-wishlist, #product_slider.products-grid .item:hover .actions-links .add-to-links a.link-wishlist, #product_slider_a.products-grid .item:hover .actions-links .add-to-links a.link-wishlist {
    font-size: 12px;
    line-height: 35px !important;
    margin-top: 0;
    opacity: 8;
    position: absolute;
    right: 66px;
    width: 30px; height:35px; text-align:center;
}

.products-grid .item:hover .actions-links .add-to-links a.link-compare,
#products_slider.products-grid .item:hover .actions-links .add-to-links a.link-compare, #featured_products_slider.products-grid .item:hover .actions-links .add-to-links a.link-compare, #product_slider.products-grid .item:hover .actions-links .add-to-links a.link-compare, #product_slider_a.products-grid .item:hover .actions-links .add-to-links a.link-compare {
    border-right: medium none;
    font-size: 12px;
    line-height: 35px !important;
    margin-top: 0;
    opacity: 8;
    position: absolute;
    right: 26px;
    width: 30px;
    z-index: 10000;
	height:35px; text-align:center;
}


.products-grid .item:hover .actions-links .add-to-links a.magik-btn-quickview,
#products_slider.products-grid .item:hover .actions-links .add-to-links a.magik-btn-quickview, #featured_products_slider.products-grid .item:hover .actions-links .add-to-links a.magik-btn-quickview, #product_slider.products-grid .item:hover .actions-links .add-to-links a.magik-btn-quickview, #product_slider_a.products-grid .item:hover .actions-links .add-to-links a.magik-btn-quickview {
    border-left: medium none;
    font-size: 12px;
    left: 24px;
    line-height: 35px !important;
    margin-top: 0;
    opacity: 8;
    position: absolute;
    width: 30px;
	height:35px; text-align:center;
}


.products-grid .actions-links .add-to-links a.magik-btn-quickview:before {
    content: "\e003";
}

.products-grid .actions-links .add-to-links a.link-wishlist:before {
    content: "\e005";
}

.products-grid .actions-links .add-to-links a.link-compare:before {
    content: "\e018";
}

.products-grid .actions-links .add-to-links a{ color:#fff;}

.products-grid .add-to-links a span {
    display: none;
}

.col-main .products-grid .item:hover .item-inner .actions-links {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    height: 36px;
    opacity: 8;
    position: absolute;
    top: 55.4%;
    width: 100%;
    z-index: 1000;
}

#products_slider.products-grid .item:hover .item-inner .actions-links, #featured_products_slider.products-grid .item:hover .item-inner .actions-links, #product_slider.products-grid .item:hover .item-inner .actions-links, #product_slider_a.products-grid .item:hover .item-inner .actions-links {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    height: 36px;
    opacity: 8;
    position: absolute;
    top: 43.8%;
    width: 100%;
}

.products-grid .actions-links .add-to-links a.magik-btn-quickview:hover {
    background: none repeat scroll 0 0 #007fb8;
    color: #fff !important;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 0px;
    text-decoration: none;
    width: 20px;
}

.products-grid .actions-links .add-to-links a.link-wishlist:hover {
    background: none repeat scroll 0 0 #007fb8;
    color: #fff !important;
    font-size: 16px;
    font-weight: normal;
    line-height: 25px !important;
    margin: 0;
    padding:0px;
    text-decoration: none;
    width: 20px;
}

.products-grid .actions-links .add-to-links a.link-compare:hover {
    background: none repeat scroll 0 0 #007fb8;
    color: #fff !important;
    font-size: 16px;
    font-weight: normal;
    line-height: 25px !important;
    margin: 0;
    padding: 0px;
    text-decoration: none;
    width: 20px;
}

.col-main .products-grid .item:hover .actions-links .add-to-links a.magik-btn-quickview {
    left: 60px;
}

.products-grid .item .item-inner .item-info {
    text-align: center;
}

.price-box{ margin: 0 6px;}
.regular-price {
    display: inline;
}

.regular-price .price {
    color: #ff0000;
    font-size: 12px;
    font-weight: 900;
}

.products-grid .item .item-inner .item-info .info-inner {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #fff #fff;
    border-image: none;
    border-right: 0 solid #fff;
    border-style: none solid solid;
    border-width: medium 0 0;
    transition: all 0.3s ease-out 0s;
}
.products-grid .item .item-inner .item-info .info-inner .item-content .no-rating, .products-grid .item .item-inner .item-info .info-inner .item-content .ratings {
    margin: 0;
}
.products-grid .item .item-inner .item-info .info-inner .item-content .no-rating .rating-box, .products-grid .item .item-inner .item-info .info-inner .item-content .ratings .rating-box {
    float: none;
    margin: 0;
}
.products-grid .item .item-inner .item-info .info-inner .item-title {
    font-size: 12px;
    margin-bottom: 5px;
    overflow: hidden;
    padding-top: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.products-grid .actions{ padding-bottom:8px;}
.products-grid .actions button.button.btn-cart {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    color: #333;
    line-height: 14px;
    margin: 10px 8px 0px;
    padding: 9px 10px;
}
.jcarousel-skin-tango button.button {
    font-size: 10px; 
    padding: 6px 10px;
}

.products-grid .item:hover .actions button.button.btn-cart {
    background: none repeat scroll 0 0 #007fb8;
    border: 1px solid #007fb8;
    color: #ffffff;
    margin: 10px 8px 0;
    padding: 9px 10px;
}


/* products page */

.jcarousel-skin-tango .jcarousel-container-horizontal {
    margin: 0;
    padding: 0;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    margin-top: 40px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-item {
    min-height: 280px;
    overflow: hidden;
    text-align: center;
    width: 275px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin: 0 28px 0 0;
    padding: 0;
    position: relative;
}
.jcarousel-next-horizontal {
    display: block;
    height: 25px;
    position: absolute;
    width: 25px;
}
.jcarousel-prev-horizontal {
    display: block;
    height: 25px;
    position: absolute;
    width: 25px;
}
.jcarousel-prev-horizontal:after {
    content: "\e079";
     font-family: 'Glyphicons Halflings';
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 25px;
	text-align:center;
    padding: 6px 7px 6px 5px;
    text-transform: none;
}
.jcarousel-prev-horizontal {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    color: #666;
    margin: -36px 0 0;
    right: 30px;
    transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
}
.jcarousel-next-horizontal {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    color: #666;
    margin: -36px 0 0;
    right: 0;
    transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
}
.jcarousel-next-horizontal:before {
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 14px;
	text-align:center;
    font-style: normal;
    font-weight: normal;
    line-height: 25px;
    padding: 6px 7px 6px 5px;
    text-transform: none;
}
.jcarousel-next-horizontal:hover {
    background: none repeat scroll 0 0 #007fb8;
    color: #fff; text-decoration:none;
}
.jcarousel-prev-horizontal:hover {
    background: none repeat scroll 0 0 #007fb8;
    color: #fff; text-decoration:none;
}

.jcarousel-skin-tango ul.products-grid li.item {
	text-align: center;
	margin-bottom: 30px;
	width: 172px;
}
.jcarousel-skin-tango .products-grid .item .item-inner .item-info .info-inner .item-title a {
	font-size: 14px;
	font-weight: normal;
}
.jcarousel-skin-tango button.button {
	padding: 6px 10px;
	font-size: 13px; font-family: 'open_sansregular';
}
.jcarousel-skin-tango ul.products-grid li.item a.thumb {
	position: relative;
	display: block;
	cursor: pointer;
}
.jcarousel-skin-tango ul.products-grid li.item a.thumb:hover {
	border-color: #999;
}
ul.products-grid li.item a img.image-hover {
	display: none;
	margin: 0;
}
.jcarousel-skin-tango ul.products-grid li.item a.thumb span.quick-view {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto 0;
	height: 35px;
	overflow: hidden;
}
.jcarousel-skin-tango ul.products-grid li.item a.thumb span.quick-view span {
	display: block;
	position: absolute;
	height: 100%;
	width: 100%;
	font-size: 9px;
	text-transform: uppercase;
	font-weight: 700;
	color: #0a0a0a;
	padding: 8px 0 5px;
	background: rgba(255, 255, 255, 0.9);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'open_sansregular';
}
.jcarousel-skin-tango ul.products-grid li.item a.thumb span.quick-view span i {
	display: inline-block;
	width: 10px;
	height: 10px;
	vertical-align: middle;
	margin-top: -1px;
	background: url('../images/quick-view.png') no-repeat center;
	padding-right: 12px;
}



/* Example 5 */

#example5 .sp-thumbnail-image-container {
	width: 100px;
	height: 80px;
	overflow: hidden;
	float: left;
}

#example5 .sp-thumbnail-image {
	height: 100%;
}

#example5 .sp-thumbnail-text {
	width: 100%;
    float: right;
    padding: 8px;
    background-color: #464646;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#example5 .sp-selected-thumbnail .sp-thumbnail-text { background-color:#fff;}
#example5 .sp-selected-thumbnail .sp-thumbnail-title{ color:#000;}
#example5 .sp-selected-thumbnail .sp-thumbnail-description{ color:#333;}

#example5 .sp-thumbnail-title {
	margin-bottom: 5px;
	text-transform: uppercase;
	color: #fff;
	font-family: 'open_sanssemibold';
}

#example5 .sp-thumbnail-description {
	font-size: 12px;
	color: #fff;
}


#top_header_links{ background-color:#f6f6f6; padding:5px 0;}

/* ============ footer css ============== */

#footer{ background:#2d3e50; padding:10px 0 20px; color:#7f8c8d; clear:both; }
.footer_B_title{ color:#fff; margin-bottom:30px;}


.footer_all_item_list{ list-style:none outside none; padding:0; margin:0 0 30px 0;}
.footer_all_item_list .unit{ display:inline-block; float:left ; margin-right:10px; font-weight:bold; }
.footer_all_item_list .lastUnit a{ font-size:11px; color:#666;}

.footet_menu_row ul{ list-style:none outside none; padding:0; margin:0 0 20px 0; line-height:30px; }
.footet_menu_row ul a{ color:#bdc3c7;}

.online_support_block h3 , .online_support_block p{ margin:0 0 10px 0;}

.cpy_block{ padding:10px 0;}
.cpy_block a{ color:#bdc3c7;}
.cpy_block .right_foot_link{ text-align:right;}

/* ============ footer css ============== */

/* ============ Raiting css ============== */
ul.raiting {
    float: left;
    list-style: outside none none;
    margin: 0 0 0px;
    padding: 0;
    width: 100%;
	text-align:center;
}
ul.raiting li {
    display : inline-block;
    height: 14px;
    margin-right: 2px;
    width: 16px; cursor:pointer;
}
ul.raiting .glyphicon {
    color: #ccc;
    font-size: 12px;
}
ul.raiting .slt .glyphicon {
    color: #ff9623;
}


/* ============ Tabs css ============== */

ul.tab_list{ list-style: none outside  none; padding:0; margin:0; position:absolute; left:200px; top : 5px; }
ul.tab_list li{ float:left; margin-left:20px; list-style : none outside  none; padding:0;}
ul.tab_list li a{ font-size:14px; font-family:'open_sansregular'; color: #245580; outline :none; }
ul.tab_list li a:hover , ul.tab_list li a.current { color:#333; text-decoration:none; position:relative;  } 
.caret_tab{ display:none;}
ul.tab_list li a.current .caret_tab{ display:block; width:15px; height:15px; left:50%; margin-left:-7px; position:absolute; top :23px; background:url(../img/act-arrow.png) scroll no-repeat 0 0;}

.small_item{ text-align:center; }
.small_item ul.raiting li{ width:10px; height:10px; }
.small_item ul.raiting li a{ font-size:10px;}
.small_item .item_info{ padding-top:5px; padding-bottom:5px;}
.small_item  .item_price{ display:block; margin:0 6px; color: #ff0000;    font-size: 12px;    font-weight: 900;}

figure .w_20:first-child{ padding-left:0;}
.w_20{ width:20%; float:left; padding-left:5px;}
.w_40{ width:40%; float:left; padding-left:5px;}

.f_trak__online_block .VD-footer-ssa {
    border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
    margin: 20px 0;
    padding: 0 95px;
}

.f_trak__online_block .ssa-unit{ text-align:center ; padding:10px 0; border-right: 1px solid #ccc; }
.f_trak__online_block .lastUnit{ border:0;}
.size1of3{ width: 33.3333%; float:left;}
ul.line{ margin:0; padding:0;}
.f_trak__online_block li{ list-style:none outside none;}
.f_trak__online_block .glyphicon{ font-size:36px; margin-right:10px; }
   .f_trak__online_block .ssa-unit .text{color: #333; display:inline-block;
    font-size: 15px;
    font-weight: bold;
    margin-top: 5px;
    text-transform: uppercase}
	
/* ======  Sticky add css ========*/

.sticky_add_wrap{ position:relative; height:0;}
.sticky_add_wrap img.left_add{ left: 50%; margin-left:-825px;   position: fixed;    top: 40%; }
.sticky_add_wrap #closeAdd_left{ left: 50%; margin-left:-560px;    position: fixed;    top: 40%; width:24px; height:24px; background:url(../img/close.png);  }
.sticky_add_wrap #closeAdd_right{ right: 50%; margin-right:-560px;    position: fixed;    top: 40%; width:24px; height:24px; background:url(../img/close.png); }
.sticky_add_wrap img.right_add{ right: 50%; margin-right:-825px;    position: fixed;    top: 40%; }

/*=========== Scroll to top =========== */

#toTop {
    background: url(../img/to-top-arrow.png) no-repeat scroll center center #000;
    bottom: 60px;
    color: #fff;
    display: none;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    position: fixed;
    right: 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 50px;
    z-index: 100;
}
#toTop:hover {
    background-color: #007fb8;
    color: #fff !important;
}

/*====  BREADCRUMS ========= */

.breadcum ul , .breadcum ul li { list-style:none outside none; padding:0; margin:0;}
 .breadcum ul li { display:inline-block; margin-right:5px; }
 .breadcum li.current_page a{ font-family: 'open_sanssemibold'; color:#337ab7;  }


/*=== product listing css =========*/
 #yt_content{  float: left;    width: 100%;}
 .yt-content-inner {  margin-top:15px;  margin-bottom:40px;}
 
 #vd_left .block,
#vd_right .block,
.block-related {
  display:inline-block;
  width:100%;
  margin-bottom:34px;
  padding-left:18px;
  padding-right:18px;
}


#vd_left .block .block-title ,
#vd_right .block .block-title ,
.block-related .block-title {
  font-size:133.33%;
  text-transform:uppercase;
  position:relative;
  color:#000;
  line-height:45px;
  padding:0px;
}

.toggle_caret{ position:absolute; right:0; top:35%; cursor:pointer;}

#vd_left .block .block-content,
#vd_right .block .block-content,
.block-related .block-content {
  padding:0px 0;
}

.magicat-container, .magicat-container .block {
    display: inline-block;
    width: 100%;
}
ul#magicat li, ul.listStyle li {
    cursor: pointer;
    display: block;
    float: left;
    list-style-type: none;
    margin: 0 0 1px;
    padding-left: 10px;
    position: relative;
    width: 100% !important;
}
ul#magicat li.level0 span.magicat-cat, ul.listStyle li span {
    border-bottom: 1px solid #eeeeee;
    display: inline-block;
    padding: 5px 0;
    text-align: left;
    width: 100%;
}

ul#magicat li span a:before{ position:absolute; left:0px; top:7px; display:inline-block; color:#555; font-family: 'FontAwesome';  content: "\f054"; font-size:9px;}

ul#magicat li .open-close, .block-layered-nav dt .toggleBtn {
    display: inline-block;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
}
.block-layered-nav dt .toggleBtn {
    cursor: pointer;
}
ul#magicat li.active > .open-close, .block-layered-nav dt .toggleBtn.highlight {
    background-position: 2px -28px;
}
ul#magicat ul {
    padding-left: 10px;
}
ul#magicat li .open-close, .block-layered-nav dt .toggleBtn {
    display: inline-block;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
}
ul#magicat li .open-close, .block-layered-nav dt .toggleBtn {
    background: url(../img/plus-minus.png) no-repeat scroll 2px 3px #eeeeee;
}
.mobMenu {
    display: none;
    text-align: left;
}

/*==================== new css for ARIZO ================*/


#header{
	width: 100%;
	background: #fff;	
	z-index: 99999;
	position:relative;
	top:0;
	left:0;
	box-shadow: 0 1px 12px rgba(0,0,0,0.30), 0 1px 0 rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 12px rgba(0,0,0,0.30), 0 1px 0 rgba(0,0,0,0.05);
	-webkit-box-shadow: 0 1px 12px rgba(0,0,0,0.30), 0 1px 0 rgba(0,0,0,0.05);
	
	transition: top 0.5s ease;
	-o-transition: top 0.5s ease;
	-ms-transition: top 0.5s ease;
	-moz-transition: top 0.5s ease;
	-webkit-transition: top 0.5s ease;
	padding :3px 0 0;
}

#header:before{
	content:"";	
	width: 100%;
	height: 3px;
	background: url(../img/rainbow.png) 0 0 no-repeat;
	background-size: 100%;
	position: absolute;
	float: left; top:0;
}
.navbar{ margin-bottom:0;}
.navbar-default .navbar-nav > li > a{ color:#606d7d; text-transform:uppercase;}

.logo{ padding:14px 0; display:block; }
 .logo img{ max-width:204px; display:block;}
 
 .online_support_block .icon_social{ background:#fff; color:#2d3e50; text-indent:0; line-height:48px; text-align:center; width:48px; height:48px; display:inline-block; margin:0 15px 0 0; font-size:24px;}
 
 .online_support_block .icon_social:hover{ text-decoration:none;}

 .contact_us_block p{ line-height:30px;}
.contact_us_block a{ color:#bdc3c7;}


  .bxslider{ color:#fff;}
  
  .slider_data_block{ max-width:1140px; margin:0 auto; position:absolute; top:40px; left:50%; margin-left:-560px;}
  .slider_left_data{ width: 50%; margin-right:10%; display:inline-block; line-height:30px; vertical-align:top; margin-top:5%;}
  .slider_right_data{ width: 30%; display: inline-block;}
  .tagline_iconsblock{ margin-bottom:15px; padding-bottom:15px; border-bottom:1px dotted #fff;}
  .tagline_iconsblock span {  display:inline-block; margin-right:30px; font-size:32px; font-weight:700; position:relative; }
  .tagline_iconsblock span i{ background:#fff;  width:5px; height:5px; line-height:50px; position:absolute; top : 50%; right: -20px; font-size:30px; text-align:center; display:inline-block;}
   .tagline_iconsblock .fa-unlock-alt{ color:#fdc100;}  
   .tagline_iconsblock .fa-thumbs-up{ color:#6fbb3d;}
   .tagline_iconsblock .fa-paper-plane-o{ color:#00a4e4;}
   
   .vertical_line{ height:134px; border-left:1px solid #fff; padding:20px 0;}
   .txt_opt_small:first-child{ margin-top:0;}
   .txt_opt_small{ display:block; padding-left:35px;  background: url(../img/white-circle.png) 0 5px no-repeat; margin-top:5px; margin-bottom:5px; margin-left:-5px;}
   
   .slider_right_data h2{ padding-left:45px;  background: url(../img/circle-holo.png) 0 0 no-repeat; margin-left:-32px; margin:20px 0 20px -15px; color:#fff;}
   
   .slide1{
	 background: rgb(90,125,38); /* Old browsers */
background: -moz-linear-gradient(top, rgba(90,125,38,1) 0%, rgba(127,175,57,1) 55%, rgba(170,209,114,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(90,125,38,1)), color-stop(55%,rgba(127,175,57,1)), color-stop(100%,rgba(170,209,114,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(90,125,38,1) 0%,rgba(127,175,57,1) 55%,rgba(170,209,114,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(90,125,38,1) 0%,rgba(127,175,57,1) 55%,rgba(170,209,114,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(90,125,38,1) 0%,rgba(127,175,57,1) 55%,rgba(170,209,114,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(90,125,38,1) 0%,rgba(127,175,57,1) 55%,rgba(170,209,114,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a7d26', endColorstr='#aad172',GradientType=0 ); /* IE6-8 */
	   
	   }
	   
	   
	   .slide2 {
	  background: rgb(211,165,17); /* Old browsers */
background: -moz-linear-gradient(top, rgba(211,165,17,1) 0%, rgba(231,179,13,1) 56%, rgba(253,193,1,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(211,165,17,1)), color-stop(56%,rgba(231,179,13,1)), color-stop(100%,rgba(253,193,1,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(211,165,17,1) 0%,rgba(231,179,13,1) 56%,rgba(253,193,1,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(211,165,17,1) 0%,rgba(231,179,13,1) 56%,rgba(253,193,1,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(211,165,17,1) 0%,rgba(231,179,13,1) 56%,rgba(253,193,1,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(211,165,17,1) 0%,rgba(231,179,13,1) 56%,rgba(253,193,1,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3a511', endColorstr='#fdc101',GradientType=0 ); /* IE6-8 */
	   
	   }
	   
	     .slide3{
	background: rgb(44,133,186); /* Old browsers */
background: -moz-linear-gradient(top, rgba(44,133,186,1) 0%, rgba(48,146,204,1) 56%, rgba(85,191,253,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(44,133,186,1)), color-stop(56%,rgba(48,146,204,1)), color-stop(100%,rgba(85,191,253,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(44,133,186,1) 0%,rgba(48,146,204,1) 56%,rgba(85,191,253,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(44,133,186,1) 0%,rgba(48,146,204,1) 56%,rgba(85,191,253,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(44,133,186,1) 0%,rgba(48,146,204,1) 56%,rgba(85,191,253,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(44,133,186,1) 0%,rgba(48,146,204,1) 56%,rgba(85,191,253,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c85ba', endColorstr='#55bffd',GradientType=0 ); /* IE6-8 */
	   
	   }
	   
	   
	      .ewf-wrapper#telecom_block{
	    background: rgb(211,165,17); /* Old browsers */
background: -moz-linear-gradient(top, rgba(211,165,17,1) 0%, rgba(231,179,13,1) 56%, rgba(253,193,1,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(211,165,17,1)), color-stop(56%,rgba(231,179,13,1)), color-stop(100%,rgba(253,193,1,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(211,165,17,1) 0%,rgba(231,179,13,1) 56%,rgba(253,193,1,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(211,165,17,1) 0%,rgba(231,179,13,1) 56%,rgba(253,193,1,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(211,165,17,1) 0%,rgba(231,179,13,1) 56%,rgba(253,193,1,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(211,165,17,1) 0%,rgba(231,179,13,1) 56%,rgba(253,193,1,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3a511', endColorstr='#fdc101',GradientType=0 ); /* IE6-8 */
	   
	   }
	   
	   
	     .ewf-wrapper#it_block{
	background: rgb(44,133,186); /* Old browsers */
background: -moz-linear-gradient(top, rgba(44,133,186,1) 0%, rgba(48,146,204,1) 56%, rgba(85,191,253,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(44,133,186,1)), color-stop(56%,rgba(48,146,204,1)), color-stop(100%,rgba(85,191,253,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(44,133,186,1) 0%,rgba(48,146,204,1) 56%,rgba(85,191,253,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(44,133,186,1) 0%,rgba(48,146,204,1) 56%,rgba(85,191,253,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(44,133,186,1) 0%,rgba(48,146,204,1) 56%,rgba(85,191,253,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(44,133,186,1) 0%,rgba(48,146,204,1) 56%,rgba(85,191,253,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c85ba', endColorstr='#55bffd',GradientType=0 ); /* IE6-8 */
	   
	   }
 
 .ewf-wrapper#services_block{
	 background: #4f4f4f; /* Old browsers */
background: -moz-linear-gradient(top, #4f4f4f 0%, #6c6c6c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f4f4f), color-stop(100%,#6c6c6c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #4f4f4f 0%,#6c6c6c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #4f4f4f 0%,#6c6c6c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #4f4f4f 0%,#6c6c6c 100%); /* IE10+ */
background: linear-gradient(to bottom, #4f4f4f 0%,#6c6c6c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#6c6c6c',GradientType=0 ); /* IE6-8 */
	 }
 
 
 h2.block-title{ font-size:35px; margin-bottom:30px; background: url(../img/title-border.png) center center no-repeat;}/*margin-bottom:50px;*/
 .block-title .title_txt{ background-color:#fff; display:inline-block; padding:0 20px; position:relative; }
 .block_aboutus p{ margin-bottom:15px;}/*margin-bottom:30px;*/
 
 .ewf-wrapper{ color:#fff; padding:20px 10px; margin-bottom:30px; } /*margin-bottom:50px;*/
  .ewf-wrapper .icon-box-1{ text-align:center;}
 .ewf-wrapper h3 , .ewf-wrapper h3 a{ color:#fff;}
  .ewf-wrapper .fa{ width:118px; height:118px; background-color:#fff; line-height:118px; text-align:center; font-size:60px;}
 
 .icon-box-content p{ height:89px; overflow:hidden;}
 .icon-box-content p.viewfull{ overflow:visible; height:auto;}
 .view_more_link{ cursor:pointer; color:#fff;}
 .ewf-wrapper#erp_block{
	 background: rgb(90,125,38); /* Old browsers */
background: -moz-linear-gradient(top, rgba(90,125,38,1) 0%, rgba(127,175,57,1) 55%, rgba(170,209,114,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(90,125,38,1)), color-stop(55%,rgba(127,175,57,1)), color-stop(100%,rgba(170,209,114,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(90,125,38,1) 0%,rgba(127,175,57,1) 55%,rgba(170,209,114,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(90,125,38,1) 0%,rgba(127,175,57,1) 55%,rgba(170,209,114,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(90,125,38,1) 0%,rgba(127,175,57,1) 55%,rgba(170,209,114,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(90,125,38,1) 0%,rgba(127,175,57,1) 55%,rgba(170,209,114,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a7d26', endColorstr='#aad172',GradientType=0 ); /* IE6-8 */
  }
  
  .ewf-wrapper#it_block i{ color:#fcc513;}
  .ewf-wrapper#erp_block i{ color:#55beff;}
  .ewf-wrapper#telecom_block i{ color:#71bc3d;}
  .ewf-wrapper#services_block i{ color:#f25022;}
  
  #testimonial.bxslider{ color:#2c3e50;}
  .testimonial{ border:1px solid #dbdde3; }
  .testimonial blockquote{ display:block; border:0; padding-top:40px; margin-bottom:0px;}
  .testimonial blockquote p{ font-family:Arial, Helvetica, sans-serif; font-size:13px;}
  
  .testimonial_block{ position:relative;}
  .testimonial_block .bx-wrapper .bx-pager{ bottom:inherit; top:0px;}
  .testimonial_block .user_img_wrapper{ padding:10px 20px;}
  .testimonial_block .user_img_wrapper img{ max-width:50px; max-height:50px; float:left;}
  .testimonial_block .user_img_wrapper p{ margin-left:65px;}
  .testimonial_block .user_img_wrapper span{ display:block; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
  .testimonial_block .user_img_wrapper .org{ font-weight:bold;}
  .testimonial_block .user_img_wrapper .name{ color:#088ac8;}
  
  .testimonial_block .bx-wrapper .bx-pager.bx-default-pager a{ background:#666; width:5px; height:5px;}
  .testimonial_block .bx-wrapper .bx-pager.bx-default-pager a:hover, .testimonial_block .bx-wrapper .bx-pager.bx-default-pager a.active{ background-color:#222; }
  .testimonial_block .custom_caret{  background: url(../img/custom-caret.png) center center no-repeat; position:absolute; bottom:-9px; left:20px; width:16px; height:10px;}
  
   .block_contactUs, .block_Services_page, .service_item,
   .block_Products_Solutions,
  .happy-Client_block{ margin-bottom:30px;}/*margin-bottom:50px;*/
/*.service_last_item {margin-bottom:0px;}*/
  
  /*.address_block{ padding-top:40px; margin-bottom:50px;}*/
  .address_block{ padding-top:40px; margin-bottom:30px;}
  
  form label{ font-weight:normal;}
 iframe, object, embed{max-width: 100%;}
 
 .block_Products_Solutions,
 .block_contactUs, .block_Services_page{ padding-top:30px;}/*padding-top:50px;*/
 
 .product_block{ margin-bottom:30px; padding:20px; background-color:#f6f6f6; border:1px solid #d8dcdd;}
 .product_block img{ /*width:100%;*/ display:block;  width:100%;
 -webkit-transition: width 1s; /* For Safari 3.1 to 6.0 */
    transition: width 1s;}

 .product_block .prod_img_wrap{ display:block; overflow: hidden;}

.product_block:hover{ background-color: #f2f2f2;  }
.product_block:hover img { width:105%; }	
	
 .color_heading{color :#70bc3e;}